local fn = _gn(0x3D3D8B3BE5A83D35)
--- 0.0 = no memory used
-- 1.0 = all memory used
-- Maximum model memory (as defined in common\data\missioncreatordata.meta) is 100 MiB
-- GET_*
function Global.GetUsedCreatorModelMemoryPercentage()
	return _in2(fn, _rf)
end
